body{
		margin:o;
		min-height:100vh;
		display:flex;
		flex-direction:column;
	
	}
	
#logo{	
		position: absolute;
		float: left;
		font-size:15px;
		}
		
#header{
		position:relative;
		border: 2px solid black;    /*Robi ramkę 10pixeli ciągłą, czarną.*/
		font-style: italic;
		font-size:20px;
		color:black;  /* Set text color to */
		text-align:center;
		letter-spacing: 3px;
		
		}
		
ul.nav {
	display:flex;
	flex-direction:row;
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	float:left;
		}
li.nav1 {
	float:left;
	width:100vw;

	}

li a.nav2{
	flex:16%;
	display: block;
	text-align:center;
	padding:8px;
	text-decoration:none;
	
	}
		
	
			

#middle {		
			position: relative;
			font-style: italic;
			font-size:30px; 
			vertical-align:center;
			text-align:center;
			flex:1;
			float:left;
			width:100%;

			}
	
ul.lm{
		position:relative;
		display:flex;
		flex-direction:column;
		list-style-type:none;
		padding:5px;
		overflow:hidden;
		width:17%;
		min-height:100%;
		float:right;

	}
	
img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }		
	
	#footer{
		min-height:50px;
		position:relative;
		width:100%;
		text-align:right;
		}
